Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82468 - ttmkfdir: BuildRequires: freetype-devel
Summary: ttmkfdir: BuildRequires: freetype-devel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: ttmkfdir
Version: 1.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Yu Shao
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-22 15:12 UTC by Rex Dieter
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-23 04:21:54 UTC


Attachments (Terms of Use)

Description Rex Dieter 2003-01-22 15:12:05 UTC
specfile suggestion: 
BuildRequiress: freetype-devel

Comment 1 Yu Shao 2003-01-23 04:21:54 UTC
Added in 3.0.9. Thanks.


Note You need to log in before you can comment on or make changes to this bug.